@font-face {font-family: 'icomoon';
  src:
    url('/res/global/styles/fonts/icomoon.ttf?htrunm') format('truetype'),
    url('/res/global/styles/fonts/icomoon.woff?htrunm') format('woff'),
    url('/res/global/styles/fonts/icomoon.svg?htrunm#icomoon') format('svg');
  font-weight: normal;font-style: normal;font-display: block;}
[class^="icon-"], [class*=" icon-"] {font-family: 'icomoon' !important;speak: never;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;} 
.icon-logo-mkb:before {content: "\e900";}
.icon-logo-bepoint:before{content:"\e600"}
.icon-logo-bizbook-channel:before{content:"\e601"}
.icon-logo-click-plus:before{content:"\e602"}
.icon-logo-online:before{content:"\e603"}
.icon-logo-afe:before {content: "\e604"}
.icon-logo-proximedia:before {content: "\e605"}
#footerSlideContainer{position:fixed;right:5px;bottom:5px;z-index:100}
#footerSlideButton{position:absolute;bottom:0px;right:0px;border:0;cursor:pointer;z-index:10;text-decoration:none}
.footerSlideButton1{color:#575757}
.footerSlideButton2{color:#e1e1e1}
.footerSlideButton3{color:#002079}
.footerSlideButton4{color:#cb0007}
.footerSlideButton5{color:#09af00}
.footerSlideButton6{color:#f46ae3}
.footerSlideButton7{color:#000}
#scrollTopBtn{position:fixed;bottom:30px;right:8px;z-index:9999;font-size:14px;line-height:1.2em;border:none;outline:none;color:#fff;cursor:pointer;padding:10px 15px;border-radius:4px;pointer-events:none;opacity:0;background-color:rgba(30,30,30,.5);transition:opacity .4s,background .4s}
#scrollTopBtn:hover{background-color:rgba(0,0,0,1)}
#scrollTopBtn.Active{pointer-events:auto;opacity:1}